## matecomponent-persist-client matecomponent-persist-client |

## Synopsis

    void                matecomponent_object_save_to_stream        (MateComponent_Unknown object,
                                                             MateComponent_Stream stream,
                                                             CORBA_Environment *opt_ev);
    MateComponent_Unknown      matecomponent_object_from_stream           (MateComponent_Stream stream,
                                                             CORBA_Environment *opt_ev);

## Description

## Details

### matecomponent_object_save_to_stream ()

    void                matecomponent_object_save_to_stream        (MateComponent_Unknown object,
                                                             MateComponent_Stream stream,
                                                             CORBA_Environment *opt_ev);

`object` : |
`stream` : |
`opt_ev` : |

### matecomponent_object_from_stream ()

    MateComponent_Unknown      matecomponent_object_from_stream           (MateComponent_Stream stream,
                                                             CORBA_Environment *opt_ev);

`stream` : |
`opt_ev` : |
Returns : |